/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

ul.child-pages-list{list-style:none; margin:0px; padding:0px;display:flex;flex-wrap:wrap; gap:2%;}
ul.child-pages-list li{padding:0px;text-align:center; width:49%;  background-color:#A2BCE0; }
ul.child-pages-list li:hover{ background-color:#005090}

ul.child-pages-list li a,ul.child-pages-list li a:hover{color:white; text-decoration:none!important; font-size:30px; font-weight:bold;padding:80px 40px; display:block;}

@media only screen and (max-width: 740px) {
    ul.child-pages-list li{ width:99%;  }
}